commit:     788bde18395ed3f634f686b6b198e061cbd575b1
Author:     Matthew Thode <prometheanfire <AT> gentoo <DOT> org>
AuthorDate: Tue Jan 19 17:43:31 2021 +0000
Commit:     Matthew Thode <prometheanfire <AT> gentoo <DOT> org>
CommitDate: Tue Jan 19 17:43:31 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=788bde18

dev-python/warlock: fix path to tests dir

Closes: https://bugs.gentoo.org/732826
Package-Manager: Portage-3.0.13, Repoman-3.0.2
Signed-off-by: Matthew Thode <prometheanfire <AT> gentoo.org>

 dev-python/warlock/warlock-1.3.3.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/dev-python/warlock/warlock-1.3.3.ebuild 
b/dev-python/warlock/warlock-1.3.3.ebuild
index ddc0185f826..9ae5c0e0da6 100644
--- a/dev-python/warlock/warlock-1.3.3.ebuild
+++ b/dev-python/warlock/warlock-1.3.3.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2020 Gentoo Authors
+# Copyright 1999-2021 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=7
@@ -29,5 +29,5 @@ RDEPEND="dev-python/six[${PYTHON_USEDEP}]
                <dev-python/jsonschema-4[${PYTHON_USEDEP}]"
 
 python_test() {
-       "${PYTHON}" test/test_core.py || die
+       "${PYTHON}" tests/test_core.py || die
 }

Reply via email to